Bug 863473 - [abrt] gedit-3.4.2-1.fc17: gtk_widget_get_style_context: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: gtk_widget_get_style_context: Process /usr/bin/ged...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:27b083ffd0856738322d9ce1915...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 10:51 EDT by roger.vins.11
Modified: 2013-08-01 06:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:28:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (7.15 KB, text/plain)
2012-10-05 10:51 EDT, roger.vins.11
no flags Details
File: environ (1.35 KB, text/plain)
2012-10-05 10:51 EDT, roger.vins.11
no flags Details
File: event_log (1.48 KB, text/plain)
2012-10-05 10:51 EDT, roger.vins.11
no flags Details
File: backtrace (46.26 KB, text/plain)
2012-10-05 10:51 EDT, roger.vins.11
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 10:51 EDT, roger.vins.11
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-05 10:51 EDT, roger.vins.11
no flags Details
File: maps (62.63 KB, text/plain)
2012-10-05 10:52 EDT, roger.vins.11
no flags Details
File: dso_list (15.06 KB, text/plain)
2012-10-05 10:52 EDT, roger.vins.11
no flags Details
File: open_fds (945 bytes, text/plain)
2012-10-05 10:52 EDT, roger.vins.11
no flags Details
File: var_log_messages (421 bytes, text/plain)
2012-10-05 10:52 EDT, roger.vins.11
no flags Details

  None (edit)
Description roger.vins.11 2012-10-05 10:51:30 EDT
Description of problem:
I enable code assistance in gedit

Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gedit '/home/vincent/workspace/prog multitache/TP2/compiler.c'
crash_function: gtk_widget_get_style_context
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_widget_get_style_context at gtkwidget.c:14107
: #1 gcp_scrollbar_marker_update_spacing at gcp-scrollbar-marker.c:245
: #6 style_context_changed at gtkwidget.c:14079
: #7 _g_closure_invoke_va at gclosure.c:840
: #10 gtk_style_context_invalidate at gtkstylecontext.c:3472
: #11 gtk_widget_get_path at gtkwidget.c:14065
: #12 _gtk_widget_update_path at gtkwidget.c:7992
: #13 reset_style_recurse at gtkwidget.c:8523
: #14 gtk_scrolled_window_forall at gtkscrolledwindow.c:1608
: #15 gtk_overlay_forall at gtkoverlay.c:581
Comment 1 roger.vins.11 2012-10-05 10:51:38 EDT
Created attachment 622252 [details]
File: core_backtrace
Comment 2 roger.vins.11 2012-10-05 10:51:42 EDT
Created attachment 622253 [details]
File: environ
Comment 3 roger.vins.11 2012-10-05 10:51:44 EDT
Created attachment 622254 [details]
File: event_log
Comment 4 roger.vins.11 2012-10-05 10:51:51 EDT
Created attachment 622255 [details]
File: backtrace
Comment 5 roger.vins.11 2012-10-05 10:51:53 EDT
Created attachment 622256 [details]
File: limits
Comment 6 roger.vins.11 2012-10-05 10:51:56 EDT
Created attachment 622257 [details]
File: cgroup
Comment 7 roger.vins.11 2012-10-05 10:52:03 EDT
Created attachment 622259 [details]
File: maps
Comment 8 roger.vins.11 2012-10-05 10:52:07 EDT
Created attachment 622260 [details]
File: dso_list
Comment 9 roger.vins.11 2012-10-05 10:52:10 EDT
Created attachment 622261 [details]
File: open_fds
Comment 10 roger.vins.11 2012-10-05 10:52:16 EDT
Created attachment 622262 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 23:12:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 06:28:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.